[Connect]
UDP-Port		= 60006

ServerPort		= 55901

JoinServerIp	= 127.0.0.1
JoinServerPort	= 55970

DataServerIp	= 127.0.0.1
DataServerPort	= 55960

DataServerIp2	= 127.0.0.1
DataServerPort2	= 55962

ExDbIp		= 127.0.0.1
ExDbPort		= 55906

MSSQL2008	= 0